/*----------------------------abcio.h---------------------------
  This file contains prototypes for various functions defined
  in abcio.c. This software was written by Stephen Jordan.
  --------------------------------------------------------------*/

#ifndef _ABCIO_H
#include "cell.h"
#include "defs.h"
#include "diags.h"
#include <stdio.h>

void loadabc(FILE *fp, cell *C, int automatic);

void saveabc(FILE *fp, const cell *C, char *header, int digits, int color);

char *element(int num);

void destroy_cell(cell *C);

void find_neighb_i(cell *C);

#endif
#define _ABCIO_H
